@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@font-face {
  font-family: "Flaticon";
  src: url("../genericons/Flaticon.eot");
  src: url("../genericons/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../genericons/Flaticon.woff2") format("woff2"),
       url("../genericons/Flaticon.woff") format("woff"),
       url("../genericons/Flaticon.ttf") format("truetype"),
       url("../genericons/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
}
.flaticon-facebook:before { content: "\f100"; }
.flaticon-instagram:before { content: "\f101"; }
.flaticon-mail:before { content: "\f102"; }
.flaticon-pin:before { content: "\f103"; }
.flaticon-telephone:before { content: "\f104"; }
.flaticon-phone:before { content: "\f105"; }
.flaticon-heart:before { content: "\f106"; }
*{
  outline: none !important;
}
.post-main{
  display:none;
}
.single-post .post-main{
  display:block;
}
.single-post .shop-data-txt{
  display:none;
}
.post-main .post-thumbnail img{
  width:100%;
}
.post-main .comments-area{
    display:block;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #fff;
    background-image: none;
    border: 1px solid #bab9b9;
    border-radius: 0px;
    min-height: 58px;
    color: #7f7f7f;
    padding: 0.625em 0.4375em;
    width: 100%;
    font-size: 15px;
}
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
  font-size: 16px;
    font-weight: 700;
    color: #fff;
    background-color: #a3cc51;
    border-radius: 0;
  text-transform: uppercase;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
  background: #000;
}
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags {
    color: #000;
    font-size: 15px !important;
    line-height: 24px;
    margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
}
.comment-form label{
  color: #a3cc51;
  font-size:16px;
  font-family: 'Open Sans', sans-serif;
}
.comment-reply-link {
    border: 1px solid #a3cc51;
    border-radius: 2px;
    color: #a3cc51;
    font-size: 15px;
    line-height: 1;
    margin-top: 10px;
    padding: 7px 10px;
  font-family: 'Open Sans', sans-serif;
}
.comment-reply-link:hover{
  color: #000;
}
.comments-title, .comment-reply-title {
    border-top: 0px solid #1a1a1a;
    color: #a3cc51;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding-top: 0px;
    font-family: 'Open Sans', sans-serif;
}
.comment-list + .comment-respond, .comment-navigation + .comment-respond {
    padding-top: 10px !important;
}
.single-post .post-main {
    display: block;
    margin-bottom: 70px;
}
.full-content-area,.full-content-area.content-area {
    float: left;
    margin-right: auto;
    width: 100%;
}
.content-area{
  float: left !important;
  margin-right: auto !important;
  width: 100% !important;
}
a{
  color: #a3cc51;
  outline: none;
}
a, a:hover{
  color: #000;
  outline: none;
}
input{

}
body{
 font-family: 'Open Sans', sans-serif;
 font-size: 16px;
 color: #000;
}

body:not(.custom-background-image).admin-bar:before {
    top: 0px;
}
body:not(.custom-background-image):before {
    display: none;
}
body:before{
  display: none !important;
}
img{
  max-width:100%;
}
body:not(.custom-background-image):after{
  display: none;
}
a,a:hover{text-decoration: none !important;}
ul,ol{
 /* margin:0px;
  padding: 0px;
  list-style: none;*/
}
p{
  margin-bottom: 15px;
}
.site {
    margin: auto;
}
.site-content {
    padding: 0px;
}
.site-inner{
  max-width:100%;
}
 .ani-hid {
    display: inherit !important;
}
.ani-hid {
    opacity: 0;
}
.visible {
    opacity: 1;
}
.full-container{
  width: 100%;
  max-width: 100%;
}
.uppercase{
  text-transform: uppercase;
}
.no-padding{
  padding: 0px;
}
.no-l-padding{
  padding-left: 0px;
}
.no-r-padding{
  padding-right: 0px;
}
.widget {
    margin-bottom: 0px;
}
.widget {
    border-top:none !important;
    margin-bottom: auto !important;
    padding-top:0px !important;
}
.btn {
    padding:20px 40px;
    font-size: 20px;
    text-align:center;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    background:#a3cc51;
    color: #fff;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 5px;
}
.btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #363435;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn span{
    z-index: 1;
    position: relative;
}
.btn:hover{
    color:#fff;
}
.btn:hover, .btn:active {
    color:#fff;
}
.btn:focus{
    color: #fff;
}
.btn:hover:before, .btn:focus:before, .btn:active:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}
section,.full-col{
  float: left;
  width:100%;
  position: relative;
}

.site {
    margin: auto;
}
.site-content {
    padding: 0px;
}
.site-inner{
  max-width:100%;
}
 .ani-hid {
    display: inherit !important;
}
.ani-hid {
    opacity: 0;
}
.visible {
    opacity: 1;
}
.header{
  position: relative;
  width: 100%;
  z-index: 99;
  padding: 0px 0px ;
  background:#363435;
}
.site-header-menu{
  float: left;
  width: calc(100% - 360px) !important;
  margin-bottom: 0px;
  margin-top: 20px;
}
.header .main-navigation{
   margin: auto!important;
   float: left;
   width: 100%;
   padding-top: 0px;
   padding-bottom: 30px;
   text-align: right;
   float: right;
}
.main-navigation .primary-menu > li{
  float: none;
  display: inline-block;
}
.main-navigation a{
  color: #fff;
  font-size: 15px;
  font-weight: 500 !important;
  padding: 0px 9px 0px 9px !important;
  text-transform: capitalize;
  position: relative;
}
.main-navigation .primary-menu > li a{
  padding-right: 0px !important;
}
.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation .current-menu-item a,
.main-navigation .current-menu-item a:hover{
  color:#a3cc51 !important;
}
.main-navigation .current-menu-item a:before,
.main-navigation .current-menu-item a:after{
  width:75px;
  display: block;
  opacity: 1;
}
div#overlay { display: none; }
a#toggle {
    padding:10px 10px;
    color:#fff;
    background: #a3cc51;
    text-align: center;
    color: white;
    transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -ms-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    position:relative;
    float: right;
    margin-left: 20px;
    transform-origin: 0 100%;
    margin-top: 0px;
    display: none;
}

.site-branding{
  float: left;
    margin-bottom: 0px !important;
    margin-top: 20px !important;
    max-width: 340px;
    width: 100%;
    margin-right: 0px;
}
.custom-logo{
  max-width: 100% !important;
  width: 100%;
}
.site-header-menu{
  float: left;
  text-align: right;
}
.site-header-menu,.site-menu{
  float: right;
}
.site-menu{
  width: 100%;
}
.social-navigation a:before{
  display: none;
}
.hearder-phone ,.hearder-phone .widget_text p{
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  line-height: 57px;
}
.hearder-phone i,.hearder-phone .widget_text{
  display: block;
}
.hearder-phone .widget_text span{
  color: #a3cc51;
  margin-right: 15px;
}
.banner-section{
  background-image: url(../images/banner.png) ;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  width: 100%;
  position: relative;
  min-height: 400px;
  padding: 50px 0px 0px 0px;
}
.banner-section:before{
  content: '';
  background: rgba(163, 204, 81,0.8);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0px;
  top:0px;
  display: inline-block;
}
.banner-section .banner-info{
  max-width: 100%;
  width: 100%;
  margin:auto;
  font-size: 16px;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
}
.banner-section .title{
  color: #fff;
  font-size: 60px;
  text-transform:uppercase;
  margin-bottom: 0px;
  font-weight: 900;
    position: relative;
  font-family: 'Open Sans', sans-serif;
}
.banner-section h2{
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  line-height: 34px;
}
.banner-section img{
  position: relative;
  margin-bottom: -100px;
}
.title{
  font-size: 36px;
  color: #a3cc51;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  text-align: center;
}
.sub-title{
  font-size: 36px;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 30px;
}
.about-section{
  text-align: center;
  padding: 15px 0px 40px 0px;
  background: #fff;
}
.banner-res-img{
  display: none;
}
.about-info{
  font-size: 30px;
  color: #000;
  font-weight: 200;
  padding-top: 50px;
  max-width: 900px;
  margin: auto;
  width: 100%;
  float: none;
  line-height: 40px;
}
.about-info p{
  margin-bottom: 15px;
}
.about-info .btn{
  margin-top: 20px;
}
.faeture-section{
  position: relative;
  text-align:left;
  padding: 35px 0px 0px 0px;
  background: #363435;
  border:0px;
  float: left;
  width: 100%;
  font-size: 16px;
  color: #fff;
}
.faeture-info h3{
  color: #a3cc51;
  font-size: 22px;
  font-weight: 700;
  margin: 20px 0px ;
}
.faeture-left{
  margin-bottom: 30px;
}
.faeture-left ul{
  padding: 0px;
  margin-left: 0px;
  list-style: none;
}
.faeture-left ul li{
  padding: 7px 0px;
  padding-left: 30px;
  position: relative;
}
.faeture-left ul li:before{
  content: '';
  background: #a3cc51;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  position: absolute;
  left: 0px;
  top:16px;
  display: inline-block;
}
.faeture-right{
  height: 813px;
  position: relative;
  margin-bottom: -70px;
  text-align: right;
  padding-left: 80px;
}
.faeture-right img{
  height: 100%;
}
.offer-section{
  padding: 60px 0px 50px 0px;
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
.we-offer-img{
  padding-left: 0px;
  padding-right: 50px;
}
.we-offer-img img{
  width: 100%;
}
.we-offer-info {
  padding-top: 70px;
}
.we-offer-info p{
  margin-bottom: 20px;
}
.we-offer-info p a{
  color: #a3cc51;
  font-weight: 900;
}
.we-offer-info .btn{
  margin-top: 40px;
}
.footer-contact{
  position: relative;
  background: url(../images/footer-bg.jpg) left top no-repeat;
  background-size: cover;
  padding: 40px 0px 80px 0px;
}
.footer-contact:before{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top:0px;
  display: block;
  background: rgba(54,52,53,0.9);
}
.subs-left h2{
  color: #a3cc51;
  font-weight: 800;
  font-size: 64px;
  font-style: italic;
      margin-top: 0px;
}
 .footer .subs-left .widget .widget-title, .footer .subs-left .widget h3{
  color: #fff;
  font-size: 33px;
  font-weight: 400;
  margin-bottom: 0px;
      margin-top: 0px;
}
.subs-right ,.subs-right p{
  color: #fff;
  font-weight: 700;
  font-size: 80px;
}
.footer{
  width: 100%;
  float: left;
  position: relative;
  z-index: 0;
  background: #363435;
  padding-top: 0px;
  color: #fff;
  font-size: 17px;
}
.footer-inner{
  position: relative;
  z-index: 1;
  float: left;
  width: 100%;
}
.site-footer{
  display: none;
}
.footer-top{
  padding: 30px 0px;
  text-align: center;
  float: left;
  width: calc(100% - 185px);
  text-align: left;
}
.footer-logo{
  float: left;
  width:185px;
  margin-top: -50px;
    position: relative;
}
.footer .widget .widget-title{
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 20px;
}
.footer .widget{
  font-size: 16px !important;
  color:#fff;
}
.footer a{
  color:#fff;
  text-decoration:none !important;
  box-shadow: none !important;
}
.footer span{
  font-size: 22px;
  color: #fff;
}
.footer-icon span,.footer-icon .widget_text{
  float: left;
  width: calc(100% - 40px);
}
.footer-icon span{
  width: 40px;
  font-size: 30px;
  margin-top: -11px;
}
.footer a:hover{
  color:#E40A17;
  text-decoration:none !important;
  box-shadow: none !important;
}
.copyright{
  margin-top: 10px;
  padding-top: 15px;
  border-top: 1px solid #fff;
  color: #fff;
  font-size: 14px;
  float: left;
  width: 100%;
}
.copyright .copy-inner{
  float: left;
  width: 100%;
}
.copyright .copy-inner a{
  color: #a3cc51;
  box-shadow: 0 0px 0 0 currentColor !important;
}
.copyright p{
  margin-bottom: 0px;
}
.copy-left,.copy-right{
  width: 55%;
  float: left;
  position: relative;
  text-align: left;
}
.copy-right{
  width: 45%;
}
.copy-left .widget{
  font-size: 15px;
}
.copy-left .widget a{
  text-decoration: none !important;
}
.copy-right{
  text-align: right;
}
.copy-right i{
  margin: 0px 5px;
  color: #a3cc51;
}
.copy-right a:hover{
  color: #a3cc51;
}
.form-left-half, .form-right-half{
  width: 50%;
  float: left;
  position: relative;
}
.form-l-half-inner, .form-r-half-inner{
  width: 50%;
  float: left;
  position: relative;
}
.form-l-half-inner{
  padding-right: 10px;
}
.form-r-half-inner{
  padding-left: 10px;
}
.add-more{
  float: left;
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.add-more h3{
  font-size: 15px;
  font-weight: bold;
  display: inline-block;
  width: 80px;
}
.add-bar{
  display: inline-block;
  width: calc(100% - 80px);
  border:1px solid #707070;
  opacity: 0.8;
}
.form-third{
  width: 60%;
  position: relative;
  float: left;
  padding-left: 10px;
}
.form-oneth{
  width: 40%;
  position: relative;
  float: left;
  padding-right: 10px;
}
.form-left-half{
  padding-right: 7.5px;
}
.form-right-half{
  padding-left: 7.5px;
}
.form-full-col,.form-right-half,.form-left-half{
  margin-bottom: 15px;
}
.form-left-half input, .form-right-half input,.form-full-col textarea{
  min-height: 67px;
  border:1px solid #d1d1d1;
  color: #000 !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
  padding: 5px 15px;
}
.form-full-col textarea{
  height: 188px;
  padding: 15px 15px;
}
.form-btn-row{
  text-align: left;
  padding: 0px 0px;
}
.form-btn-row .btn{
  padding: 0px;
}
.form-btn-row input[type="submit"] {
    background: transparent !important;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 25px 40px;
    text-transform: capitalize;
    width: 100%;
    margin: auto;
    margin: unset;
    margin-bottom: 0px !important;
}
.modal-content{
  background: #fff;
  float: left;
  width: 100%;
  padding: 30px 30px;
}
.video-modal {
  text-align: center;
}
.modal-body img{
  width: 100%;
}
@media screen and (min-width: 768px) { 
  .video-modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.video-modal .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modal .close_btn {
    top: -20px;
    position: absolute;
    background-color:#fff;
    width: 22px;
    height: 22px;
    float: right;
    right: -20px;
    z-index: 99999;
    text-align: center;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal .close {
    float: none;
    color: #000;
    box-shadow: inherit !important;
    opacity: 1;
    font-weight: 300 !important;
    outline: none;
    position: relative;
    left: 1px;
    top:-1px;
}
.modal .close_btn:hover{
    background-color:#a3cc51;
}
.modal .close_btn:hover .close{
  background: transparent;
}
/*sub pages*/
.inner-banner{
  min-height: inherit !important;
  padding: 60px 0px;
}
.banner-section.inner-banner .title{
  margin-bottom: 0px;
}
.commercial-section{
  padding: 60px 0px 40px 0px;
}
.commercial-section .title{
  font-size: 24px;
  color: #000;
  font-weight: 900;
  margin-bottom: 30px;
  text-align: left;
}
.commercial-section .we-offer-info{
  padding-top: 0px;
}
.commercial-section .we-offer-img{
  padding-top: 9px;
}
.commercial-section ul{
  padding: 0px;
  list-style: none;
  margin-left: 0px;
}
.commercial-section ul li{
  padding: 0px 0px 10px 0px;
  padding-left: 30px;
  position: relative;
}
.commercial-section ul li:before{
  content: '';
  background: #a3cc51;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  position: absolute;
  left: 0px;
  top:8px;
  display: inline-block;
}
.commercial-section .we-offer-info ul,.commercial-section .we-offer-info p{
  margin-bottom: 20px;
}
.vehical-section{
  background: #363435;
  padding: 40px 0px;
}
.vehical-section .row,.plant-m-row{
  margin-left: -7.5px;
  margin-right: -7.5px;
}
.vehical-img-box{
  padding-left: 7.5px;
  padding-right: 7.5px;
}
.vehical-img-box-inner{
  background: #fff;
  text-align: center;
  height: 232px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.why-finance .title{
  margin-bottom: 50px;
}
.plant-section .subtitle{
  color: #a3cc51;
  font-size: 20px;
  margin-bottom: 30px;
}
.plant-img-box .vehical-img-box-inner{
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.09);
box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.09);
}
.vehical-section  .subtitle{
  color: #a3cc51;
  font-size: 20px;
  margin-bottom: 30px;
}
.contact-page{
  padding: 50px 0px;
}
.contact-page .title{
  font-size: 24px;
  color: #000;
  font-weight: 900;
  margin-bottom: 50px;
  text-align: left;
}
.contact-right{
  padding-left: 60px;
}
.contact-right-inner{
  background: #a3cc51;
  padding: 100px 60px;
  font-size: 22px;
  color: #fff;
}
.contact-right-inner p{
  position: relative;
  padding-left: 50px;
}
.contact-right-inner i{
  font-size: 30px;
  margin-right: 15px;
  position: absolute;
  left: 0px;
  margin-top: -5px;
}
.contact-right-inner a{
  color: #fff;
}
.contact-right-inner a:hover{
  color: #000;
}
.calculator-section .btn{
  float: right;
  margin-top: 10px;
}
.calculator_info{
  padding: 20px 0px 0px 0px;
  float: left;
  width: 100%;
}
.qis_form.shadow{
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.09);
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.09);
}
.qis-sections input{
  max-width: 332px;
  height: 67px;
  margin-bottom: 15px;
      margin-top: 15px;
}
.range.qis-slider-term,.qis-repayments {
  font-size: 20px !important;
  font-weight: bold;
}
.qis-total{
  font-size: 24px !important;
  font-weight: bold;
  margin-top: 25px !important;
}
.range.qis-slider-term input,.range.qis-slider-term div,.range.qis-slider-principal div{
  font-size: 18px;
  font-weight: normal;
}
a[href^="tel:"] {
  color: #fff !important;
    text-decoration: none !important;
    box-shadow: none;
}